div.message {
		width: 300px;
		
		background: url(images/fond_alerte.bmp);
		border: 1px black solid;
		
		margin: -21px 0 0 -150px;
		
		text-align: left;
		
		position: fixed;
		top: 20%;
		left: 50%;
		
		-webkit-border-radius: 10px;
		-moz-border-radius: 10px;
}

input {
	border: 1px solid black;
	background: white;
	
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}

textarea {
	border: 1px solid black;
	background: white;
	
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}


input[type=submit] {
	cursor: pointer;
	
	margin-left: 10px;
}

input[type=submit]:hover {
	background: #40B340;
}

input[type=reset] {
	cursor: pointer;
	
	float: right;
	margin-right: 10px;
}

input[type=reset]:hover {
	background: #FF4040;
}

div.valid{
		width: 300px;
		
		background: white;
		border: 2px #40B340 solid;
		
		margin: -21px 0 0 -150px;
		
		text-align: center;
		
		position: fixed;
		top: 40%;
		left: 50%;
		
		z-index: 80000;
		
		-webkit-border-radius: 10px;
		-moz-border-radius: 10px;
}

div.notif{
		width: 300px;
		
		background: white;
		border: 2px #FF9900 solid;
		
		margin: -21px 0 0 -150px;
		
		text-align: center;
		
		position: fixed;
		top: 40%;
		left: 50%;
		
		z-index: 80000;
		
		-webkit-border-radius: 10px;
		-moz-border-radius: 10px;
}

div.erreur {
		width: 300px;
		
		background: white;
		border: 2px #FF4040 solid;
		
		margin: -21px 0 0 -150px;
		
		text-align: center;
		
		position: fixed;
		top: 40%;
		left: 50%;
		
		z-index: 80000;
		
		-webkit-border-radius: 10px;
		-moz-border-radius: 10px;
}